/* Banner Image */
.mybanner {
  min-width: 100%;
}

/* Menu */



.h_iframe iframe {
    width:100%;
}
.h_iframe {
    width:100%;
}

.footer .grid-child{
    display: flex;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    flex-direction: column;
}
.footer full-width{
    background-color: #0d263f;
}
:root {
  --cassiopeia-color-primary: #0d263f;
  --cassiopeia-color-link: #224faa;
  --cassiopeia-color-hover: #233e59;
}
@media (max-width:991.98px){
    .agenda{
        visibility: hidden;
        height: 0px;
    }
}
.wn-header-container{
    background: url(/images/header-background.png);
    background-size: 5%;
    background-color: #e6e6e6;
    width: 100%;
}
.wn-logo{
    margin-right: 30px;
    width: 30%;
    height: auto;
}

.wn-header-photo{
    float: right;
    width: 30%;
    height: auto;
}
@media (max-width:991.98px){
    .wn-logo{
        width: 40%;
        height: auto;
    }
    .wn-header-photo{
        width: 40%;
        height: auto;
    }
}


